
body {
	margin: 0;
	padding: 0;
	background: #EEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #181B20;
	line-height:1.5em;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	text-transform: lowercase;
	font-family: 'Abel', sans-serif;
	text-align:left;
	font-weight: 400;
	line-height:1em;
	margin-bottom:0.4em;
}

h1 {
	font-size: 2.5em;
	color:#7D7D7D;
}

h2 {
	font-size: 2em;
	color: #3FA43A;
}

h3 {
	font-size: 1.5em;
		color:#999;

}

p, ul, ol {
	margin-top: 0;
}

ul, ol {
}

table{
	border-collapse:collapse;
	}
tr {
	border-bottom: 1px solid #3FA449;
}
td {
	padding:5px 10px;
	margin:3px;
}

form,fieldset,form tr{
	border:none;
	padding:0;
	margin:0;
}
form table{
		border: 1px solid #3FA449;
}
#loginBox, #loginBox table, #loginBox tr{
	border:none;
}
a {
	text-decoration: none;
	color: #9C9A9A;
}

a:hover {
	text-decoration: underline;
}

img.border {
	border: 6px solid #EEE7DF;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header-wrapper {
	height: 200px;
	background: #3A3A3A;
	margin-bottom: 0px;
}

#header {
	width: 960px;
	height: 200px;
	margin: 0 auto;
}

/* Logo */

#logo {
	width: 980px;
	height: 100px;
	margin: 0px auto;
	padding: 30px 0px 0px 0px;
	color: #73CC43;
}

#logo h1, #logo p {
	display: block;
	margin: 0px;
	padding: 0px;
	text-transform: lowercase;
}

#logo h1 {
	text-align: center;
	text-transform: lowercase;
	font-size: 5em;
	color: #3FA43A;
	letter-spacing:-0.03em;
	margin-bottom:0.2em;
	text-shadow: 4px 4px 10px black;
}

#logo h1 a {
	color: #73CC43;
}

#logo p {
	margin-top: -25px;
	text-align: center;
	font-family: 'Abel', sans-serif;
	font-size: 2em;
	font-style:italic;
	text-shadow: 2px 2px 4px black;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #3FA43A;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 100px;
	padding: 0;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 60px 0 0 30px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	padding: 6px 10px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #7F7F81;
}

#search-submit {
	display: none;
}

/* Menu */

#menu-wrapper {
	width: 980px;
	height: 60px;
	margin: 0px auto;
	padding: 0px;
	background: #3FA43A;
	border-radius: 0px;
}

#menu {
	margin: 0;
	padding: 0px 20px;
	list-style: none;
	line-height: 60px;
	letter-spacing: -0.03em;
	text-decoration: none;
	text-transform: lowercase;
	text-shadow: 2px 2px 2px rgba(0,0,0,.3);
	font-family: 'Abel', sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
}

#menu li {
	float: left;
	margin-right: 1px;
}

#menu a {
	display: block;
	float: left;
	height: 60px;
	margin: 0px;
	color: #FFFFFF;
}

#menu .current_page_item a {
	text-shadow: 2px 2px 2px rgba(0,0,0,.3);
	background: #378C32;
}

#menu a:hover {
	background: #378C32;
	text-decoration: none;
	text-shadow: 2px 2px 2px rgba(0,0,0,.3);
	color: #FFFFFF;
}

#menu span {
	padding: 0px 20px;
}

#menu > li {
}

#menu > li.active {
	background: #378C32;
	color: #FFFFFF;
}

.dropotron li.opener {
	border-right: solid 2px #FFFFFF;
}

.dropotron {
	margin: 0px;
	padding: 10px 0px;
	background: #378C32;
	list-style: none;
	text-transform: lowercase;
	font-family: 'Abel', sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}

.dropotron a {
	color: #fff;
	text-decoration: none;
}

.dropotron li {
	margin: 0px;
	padding: 5px 20px;
}

.dropotron li:hover, .dropotron li.active {
	background: #4DA43A;
}

/* Page */

#page {
	width: 980px;
	margin: 0px auto;
	padding: 0px;	
	background-color:#FFC;
}

/* Content */

#content {
	float: left;
	width: 650px;
	background-color:white;
	border-right:#EEE 1px solid;
}

#content .contentbg {
	width: 590px;
	padding: 10px 30px 0px 30px;
}

.post {
	clear: both;
	padding-bottom: 10px;
	border-bottom: 1px solid #EEE;
}

.post .title {
	padding-top: 10px;
	letter-spacing: -0.03em;
	text-transform: lowercase;
	font-size:4em;
	color: #73CC43;
	text-shadow: 2px 2px 2px rgba(0,0,0,.2);
}

.post .title a {
	border: none;
}

.post .meta {
	padding-bottom: 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
}

.post .entry {
	text-align: left;
	margin-bottom: 25px;
	padding: 10px 0px 0px 0px;
}

.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	background: #A53602;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color:red;
}

/* Sidebar */

#sidebar-bg {
	float: right;
	width: 329px;
	height:100%;
}

#sidebar {
	overflow: hidden;
	width: 270px;
	padding: 30px 30px 20px 30px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 38px;
	margin-bottom: 20px;
	padding: 12px 0 0 0px;
	border-bottom: 1px solid #EEE;
	letter-spacing: -0.03em;
	font-size: 30px;
	color:  #3FA449;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: left;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}



/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	height: 100px;
	background: #3A3A3A;
}

#footer p {
	margin: 0;
	padding-top: 18px;
	line-height: normal;
	text-align: center;
	text-transform: lowercase;
	font-family: 'Abel', sans-serif;
	font-size: 16px;
	color: #A4B890;
}

#footer a {
	text-decoration: underline;
	color: #70C964;
}

#slider {
	position: relative;
	width: 590px;
	margin: 0px auto 20px auto;
}

#slider .viewer {
	width: 590px;
	height: 300px;
	overflow: hidden;
	margin: 0 auto;
}

#slider .viewer .reel {
	display: none;
	height: 300px;
}

#slider .viewer .reel .slide {
	position: relative;
	width: 590px;
	height: 300px;
}

#splash {
	width: 980px;
	height:300px;
	margin: 0px auto 0px auto;
	padding:0;
}
